@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap&family=Borel&family=Playfair+Display&family=Rubik&display=swap");

::-webkit-scrollbar {
  width: 11px;
}
::-webkit-scrollbar-track {
  -webkit-box-shadow: 5px 5px 5px -5px rgba(34, 60, 80, 0.2) inset;
  background-color: rgba(19, 19, 19, 0.9);
}

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: linear-gradient(180deg, #fb00a7, #0023ea);
}
.contener {
  padding-top: 70px;
}
#scrollToTop {
  display: none;
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  border-radius: 100%;
  bottom: 35px;
  right: 15px;
  cursor: pointer;
  z-index: 99999999999999;
}
.blok_card_contener {
  background-attachment: fixed;
  background-image: url("../img/anime-img.png");
  max-width: 100%;
  max-height: 100%;
  color: #ffffff;
  background-repeat: no-repeat;
  overflow: hidden;
  background-size: cover;
}
.card {
  display: flex;
  max-width: 100%;
  justify-content: space-around;
  background-color: rgba(0, 0, 0, 0.8);
  box-shadow: inset 0 -3em 3em rgba(0, 0, 0, 0.5),
    0.3em 0.3em 1em rgba(0, 0, 0, 0.7);
  border-radius: 30px;
  padding: 20px;
  align-items: center;
  margin: 40px;
  gap: 30px;
}
.description {
  border-left: 2px solid white;
  width: 100%;
  padding: 10px;
  flex-wrap: wrap;
  font-size: 18px;
  font-family: "Roboto";
  font-weight: 500;
}
.title {
  text-align: center;
  padding-bottom: 20px;
  font-size: 21px;
  font-family: "Playfair Display", serif;
}
.button_search {
  display: flex;
  align-items: center;
}
.img_info {
  border-radius: 30px;
}
.slot_text {
  font-size: 1.5rem;
}
.categorie_blok {
  padding-left: 1rem;
  border-left: 1px solid white;
}
.text_size {
  font-size: 1rem;
}
.synopsis_text {
  padding-bottom: 2rem;
}
.collapse_card {
  border-top: 2px solid white;
}
.vs-icon {
  font-size: 2rem !important;
}
@media screen and (max-width: 850px) {
  .card {
    flex-wrap: wrap;
  }
  .info {
    text-align: center;
  }
}
